Limerence
Slack

Get Slack Manifest Link

Get the shareable manifest link to create a Slack App

GET
/slack/manifest-link

Get the shareable manifest link to create a Slack App

Authorization

X-API-Key<token>

Use X-API-Key: .

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/slack/manifest-link"
{  "instructions": [    "string"  ],  "link": "string",  "tokens": {    "appId": "Basic Information → App Credentials → App ID",    "appToken": "Basic Information → App-Level Tokens → Create token with connections:write",    "botToken": "OAuth & Permissions → Bot User OAuth Token (xoxb-...)"  }}
{  "cause": {    "code": "api/invalid-json",    "detail": "string"  },  "message": "The request body is not valid JSON"}
{  "cause": {    "code": "auth/jwt-invalid",    "detail": "malformed"  },  "message": "Token verification failed"}
{  "cause": {    "code": "api/no-active-team",    "detail": "You must have an active team. Please select a team to continue."  },  "message": "No active team"}
{  "cause": {    "code": "api/unsupported-media-type",    "detail": "GET requests cannot have a content type header"  },  "message": "Unsupported Media Type"}